<?php
/*=======================================================\
|                        church                        |
|--------------------------------------------------------|
|                                                        |
\=======================================================*/

include_once($path_to_root."/modules/church/includes/types.inc");
include_once($path_to_root."/modules/church/includes/db/member_db.inc");
include_once($path_to_root."/modules/church/includes/db/group_db.inc");
include_once($path_to_root."/modules/church/includes/member.php");
include_once($path_to_root."/modules/church/includes/group.php");
include_once($path_to_root."/modules/church/includes/db/contributions_db.inc");
include_once($path_to_root."/modules/church/includes/db/contribution_items_db.inc");

